Debian Bug report logs - #706889
xorg: Please drop openchrome from hurd's video-all

version graph

Package: xorg; Maintainer for xorg is Debian X Strike Force <debian-x@lists.debian.org>; Source for xorg is src:xorg.

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Sun, 5 May 2013 20:27:02 UTC

Severity: normal

Found in version xorg/1:7.7+2

Fixed in version xorg/1:7.7+6

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#706889; Package xorg. (Sun, 05 May 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 05 May 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xorg: Please drop openchrome from hurd's video-all
Date: Sun, 5 May 2013 22:24:37 +0200
[Message part 1 (text/plain, inline)]
Package: xorg
Version: 1:7.7+2
Severity: normal

Hello,

The openchrome driver can't be built on hurd any more. Please remove it
from video-all as attached patch does.

Thanks,
Samuel

-- Package-specific info:
X server symlink status:
------------------------
lrwxrwxrwx 1 root root 13 Aug  1  2011 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 2044664 Apr 17 12:40 /usr/bin/Xorg

Diversions concerning libGL are in place
----------------------------------------
diversion of /usr/lib/libGL.so to /usr/lib/mesa-diverted/libGL.so by glx-diversions
diversion of /usr/lib/libGL.so.1 to /usr/lib/mesa-diverted/libGL.so.1 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib32/libGL.so to /usr/lib32/nvidia/diversions/libGL.so by libgl1-nvidia-alternatives-ia32
diversion of /usr/lib32/libGL.so.1 to /usr/lib32/nvidia/diversions/libGL.so.1 by libgl1-nvidia-alternatives-ia32
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1 by glx-diversions
diversion of /usr/lib/libGL.so.1.2 to /usr/lib/mesa-diverted/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib32/libGL.so.1.2 to /usr/lib32/nvidia/diversions/libGL.so.1.2 by libgl1-nvidia-alternatives-ia32

VGA-compatible devices on PCI bus:
----------------------------------
00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09)
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GF119 [Quadro NVS 4200M] [10de:1056] (rev a1)

Xorg X server configuration file status:
----------------------------------------
-rw-r--r-- 1 root root 1179 Jan 20 22:26 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
-------------------------------
#Section "InputDevice"
#	Identifier	"Generic Keyboard"
#	Driver		"evdev"
#	#Option		"XkbRules"	"evdev"
#	Option		"XkbModel"	"geniuskb19e"
#	Option		"XkbLayout"	"fr,brai"
#	Option		"XkbVariant"	"oss,"
#	Option          "XkbOptions"    "compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle"
#EndSection

#Section "InputDevice"
#	Identifier	"Configured Mouse"
#	Driver		"mouse"
#	Option		"CorePointer"
#	Option		"Device"		"/dev/gpmdata"
#	Option		"Protocol"		"IntelliMouse"
#	Option		"Emulate3Buttons"	"true"
#EndSection

#Section "InputClass"
#	Identifier	"synaptics mouse"
#	MatchIsTouchpad "yes"
#	Driver "synaptics"
#	Option "VertTwoFingerScroll" "True"
#	Option "HorizTwoFingerScroll" "True"
#	Option "VertEdgeScroll" "True"
#	Option "SpecialScrollAreaRight" "True"
#EndSection

Section "Device"
	Identifier	"Configured Video Device"
	#Driver	"vesa"
	#Driver	"dummy"
        #Driver         "nvidia"
	#BusID		"PCI:1:0:0"
	#Option "TwinView"
	#Option "TwinViewOrientation" "DFP-0 Below DFP-2"
	#Option "ConnectedMonitor" "DFP-0"
	#Option "UseDisplayDevice" "DFP-0"
	#Option "OpenConsole" "False"
EndSection

Section "Monitor"
	Identifier	"Configured Monitor"
EndSection

/etc/X11/xorg.conf.d does not exist.

KMS configuration files:
------------------------
/etc/modprobe.d/i915-kms.conf:
  options i915 modeset=1
  #options i915 modeset=0

Kernel version (/proc/version):
-------------------------------
Linux version 3.9.0 (samy@type) (gcc version 4.6.3 (Debian 4.6.3-14) ) #1 SMP Mon Apr 29 13:56:55 CEST 2013

Xorg X server log files on system:
----------------------------------
-rw-r--r-- 1 root root      73019 Aug 21  2012 /var/log/Xorg.2.log
-rw-r--r-- 1 root root      38755 Apr 14 21:46 /var/log/Xorg.1.log
-rw-r--r-- 1 root root      54985 May  5 11:31 /var/log/Xorg.0.log
-rw-r--r-- 1 root bumblebee 10435 May  5 12:11 /var/log/Xorg.8.log

Contents of most recent Xorg X server log file (/var/log/Xorg.8.log):
---------------------------------------------------------------------
[153456.275] 
X.Org X Server 1.12.4
Release Date: 2012-08-27
[153456.275] X Protocol Version 11, Revision 0
[153456.275] Build Operating System: Linux 3.2.0-4-amd64 x86_64 Debian
[153456.275] Current Operating System: Linux type 3.9.0 #1 SMP Mon Apr 29 13:56:55 CEST 2013 x86_64
[153456.275] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.9.0 root=UUID=38e6e493-2f5f-4a98-b1d6-a9434f0683cc ro
[153456.275] Build Date: 17 April 2013  10:22:47AM
[153456.275] xorg-server 2:1.12.4-6 (Julien Cristau <jcristau@debian.org>) 
[153456.275] Current version of pixman: 0.26.0
[153456.275] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[153456.275] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[153456.275] (==) Log file: "/var/log/Xorg.8.log", Time: Sun May  5 12:11:12 2013
[153456.275] (++) Using config file: "/etc/bumblebee/xorg.conf.nvidia"
[153456.275] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[153456.275] (==) ServerLayout "Layout0"
[153456.275] (==) No screen section available. Using defaults.
[153456.275] (**) |-->Screen "Default Screen Section" (0)
[153456.275] (**) |   |-->Monitor "<default monitor>"
[153456.276] (==) No device specified for screen "Default Screen Section".
	Using the first device section listed.
[153456.276] (**) |   |-->Device "Device1"
[153456.276] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[153456.276] (**) Option "AutoAddDevices" "false"
[153456.276] (**) Not automatically adding devices
[153456.276] (==) Automatically enabling devices
[153456.276] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/cyrillic,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[153456.276] (++) ModulePath set to "/usr/lib/nvidia,/usr/lib/xorg/modules"
[153456.276] (==) |-->Input Device "<default pointer>"
[153456.276] (==) |-->Input Device "<default keyboard>"
[153456.276] (==) The core pointer device wasn't specified explicitly in the layout.
	Using the default mouse configuration.
[153456.276] (==) The core keyboard device wasn't specified explicitly in the layout.
	Using the default keyboard configuration.
[153456.276] (II) Loader magic: 0x7f114a8b8ae0
[153456.276] (II) Module ABI versions:
[153456.276] 	X.Org ANSI C Emulation: 0.4
[153456.276] 	X.Org Video Driver: 12.1
[153456.276] 	X.Org XInput driver : 16.0
[153456.276] 	X.Org Server Extension : 6.0
[153456.277] (--) PCI:*(0:1:0:0) 10de:1056:1028:1493 rev 161, Mem @ 0xe4000000/16777216, 0xd0000000/268435456, 0xe0000000/33554432, I/O @ 0x00004000/128, BIOS @ 0x????????/524288
[153456.277] (II) Open ACPI successful (/var/run/acpid.socket)
[153456.277] (II) LoadModule: "extmod"
[153456.277] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[153456.277] (II) Module extmod: vendor="X.Org Foundation"
[153456.277] 	compiled for 1.12.4, module version = 1.0.0
[153456.277] 	Module class: X.Org Server Extension
[153456.277] 	ABI class: X.Org Server Extension, version 6.0
[153456.277] (II) Loading extension SELinux
[153456.277] (II) Loading extension MIT-SCREEN-SAVER
[153456.277] (II) Loading extension XFree86-VidModeExtension
[153456.277] (II) Loading extension XFree86-DGA
[153456.277] (II) Loading extension DPMS
[153456.277] (II) Loading extension XVideo
[153456.277] (II) Loading extension XVideo-MotionCompensation
[153456.277] (II) Loading extension X-Resource
[153456.277] (II) LoadModule: "dbe"
[153456.277] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[153456.277] (II) Module dbe: vendor="X.Org Foundation"
[153456.277] 	compiled for 1.12.4, module version = 1.0.0
[153456.277] 	Module class: X.Org Server Extension
[153456.277] 	ABI class: X.Org Server Extension, version 6.0
[153456.277] (II) Loading extension DOUBLE-BUFFER
[153456.277] (II) LoadModule: "glx"
[153456.277] (II) Loading /usr/lib/nvidia/nvidia/libglx.so
[153456.284] (II) Module glx: vendor="NVIDIA Corporation"
[153456.284] 	compiled for 4.0.2, module version = 1.0.0
[153456.284] 	Module class: X.Org Server Extension
[153456.284] (II) NVIDIA GLX Module  304.88  Wed Mar 27 14:46:57 PDT 2013
[153456.284] (II) Loading extension GLX
[153456.284] (II) LoadModule: "record"
[153456.285] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[153456.285] (II) Module record: vendor="X.Org Foundation"
[153456.285] 	compiled for 1.12.4, module version = 1.13.0
[153456.285] 	Module class: X.Org Server Extension
[153456.285] 	ABI class: X.Org Server Extension, version 6.0
[153456.285] (II) Loading extension RECORD
[153456.285] (II) LoadModule: "dri"
[153456.285] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[153456.285] (II) Module dri: vendor="X.Org Foundation"
[153456.285] 	compiled for 1.12.4, module version = 1.0.0
[153456.285] 	ABI class: X.Org Server Extension, version 6.0
[153456.285] (II) Loading extension XFree86-DRI
[153456.285] (II) LoadModule: "dri2"
[153456.285] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[153456.285] (II) Module dri2: vendor="X.Org Foundation"
[153456.285] 	compiled for 1.12.4, module version = 1.2.0
[153456.285] 	ABI class: X.Org Server Extension, version 6.0
[153456.285] (II) Loading extension DRI2
[153456.285] (II) LoadModule: "nvidia"
[153456.285] (II) Loading /usr/lib/nvidia/nvidia_drv.so
[153456.285] (II) Module nvidia: vendor="NVIDIA Corporation"
[153456.285] 	compiled for 4.0.2, module version = 1.0.0
[153456.285] 	Module class: X.Org Video Driver
[153456.285] (II) LoadModule: "mouse"
[153456.286] (II) Loading /usr/lib/xorg/modules/input/mouse_drv.so
[153456.286] (II) Module mouse: vendor="X.Org Foundation"
[153456.286] 	compiled for 1.12.1.902, module version = 1.7.2
[153456.286] 	Module class: X.Org XInput Driver
[153456.286] 	ABI class: X.Org XInput driver, version 16.0
[153456.286] (II) LoadModule: "kbd"
[153456.286] (II) Loading /usr/lib/xorg/modules/input/kbd_drv.so
[153456.286] (II) Module kbd: vendor="X.Org Foundation"
[153456.286] 	compiled for 1.12.1, module version = 1.6.1
[153456.286] 	Module class: X.Org XInput Driver
[153456.286] 	ABI class: X.Org XInput driver, version 16.0
[153456.286] (II) NVIDIA dlloader X Driver  304.88  Wed Mar 27 14:28:14 PDT 2013
[153456.286] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[153456.286] (--) using VT number 7

[153456.286] (II) Loading sub module "fb"
[153456.286] (II) LoadModule: "fb"
[153456.286] (II) Loading /usr/lib/xorg/modules/libfb.so
[153456.286] (II) Module fb: vendor="X.Org Foundation"
[153456.286] 	compiled for 1.12.4, module version = 1.0.0
[153456.286] 	ABI class: X.Org ANSI C Emulation, version 0.4
[153456.286] (II) Loading sub module "wfb"
[153456.286] (II) LoadModule: "wfb"
[153456.286] (II) Loading /usr/lib/xorg/modules/libwfb.so
[153456.286] (II) Module wfb: vendor="X.Org Foundation"
[153456.286] 	compiled for 1.12.4, module version = 1.0.0
[153456.286] 	ABI class: X.Org ANSI C Emulation, version 0.4
[153456.286] (II) Loading sub module "ramdac"
[153456.286] (II) LoadModule: "ramdac"
[153456.286] (II) Module "ramdac" already built-in
[153456.286] (II) NVIDIA(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[153456.286] (==) NVIDIA(0): Depth 24, (==) framebuffer bpp 32
[153456.286] (==) NVIDIA(0): RGB weight 888
[153456.286] (==) NVIDIA(0): Default visual is TrueColor
[153456.286] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[153456.286] (**) NVIDIA(0): Option "NoLogo" "true"
[153456.287] (**) NVIDIA(0): Option "UseEDID" "false"
[153456.287] (**) NVIDIA(0): Option "ConnectedMonitor" "DFP"
[153456.287] (**) NVIDIA(0): Option "UseDisplayDevice" "none"
[153456.287] (**) NVIDIA(0): Enabling 2D acceleration
[153456.287] (**) NVIDIA(0): ConnectedMonitor string: "DFP"
[153456.287] (**) NVIDIA(0): Ignoring EDIDs
[153456.287] (**) NVIDIA(0): Option "UseDisplayDevice" set to "none"; enabling NoScanout
[153456.287] (**) NVIDIA(0):     mode
[153458.487] (**) NVIDIA(GPU-0): Using ConnectedMonitor string "DFP-0".
[153458.490] (II) NVIDIA(GPU-0): Not probing EDID on DFP-0.
[153458.491] (II) NVIDIA(0): NVIDIA GPU NVS 4200M (GF119) at PCI:1:0:0 (GPU-0)
[153458.491] (--) NVIDIA(0): Memory: 524288 kBytes
[153458.491] (--) NVIDIA(0): VideoBIOS: 75.19.17.01.05
[153458.491] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[153458.491] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[153458.491] (--) NVIDIA(0): Valid display device(s) on NVS 4200M at PCI:1:0:0
[153458.491] (--) NVIDIA(0):     CRT-0
[153458.491] (--) NVIDIA(0):     DFP-0 (connected)
[153458.491] (--) NVIDIA(0):     DFP-1
[153458.491] (--) NVIDIA(0):     DFP-2
[153458.491] (--) NVIDIA(0):     DFP-3
[153458.491] (--) NVIDIA(0):     DFP-4
[153458.491] (--) NVIDIA(0):     DFP-5
[153458.491] (--) NVIDIA(0): CRT-0: 400.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-0: 330.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-0: Internal Single Link LVDS
[153458.491] (--) NVIDIA(0): DFP-1: 165.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-1: Internal Single Link TMDS
[153458.491] (--) NVIDIA(0): DFP-2: 165.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-2: Internal Single Link TMDS
[153458.491] (--) NVIDIA(0): DFP-3: 165.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-3: Internal Single Link TMDS
[153458.491] (--) NVIDIA(0): DFP-4: 480.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-4: Internal DisplayPort
[153458.491] (--) NVIDIA(0): DFP-5: 480.0 MHz maximum pixel clock
[153458.491] (--) NVIDIA(0): DFP-5: Internal DisplayPort
[153458.491] (II) NVIDIA(0): Validated MetaModes:
[153458.491] (II) NVIDIA(0):     "nvidia-auto-select"
[153458.491] (II) NVIDIA(0): Virtual screen size determined to be 640 x 480
[153458.491] (WW) NVIDIA(0): Unable to get display device for DPI computation.
[153458.491] (==) NVIDIA(0): DPI set to (75, 75); computed from built-in default
[153458.491] (--) Depth 24 pixmap format is 32 bpp
[153458.491] (II) NVIDIA: Using 3072.00 MB of virtual memory for indirect memory
[153458.491] (II) NVIDIA:     access.

udev information:
-----------------
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="LNXPWRBN/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3476097

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4
N: input/event4
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event4
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: MAJOR=13
E: MINOR=68
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3498540
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input14
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input14
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXVIDEO:01
E: ID_PATH_TAG=acpi-LNXVIDEO_01
E: KEY=3e000b00000000 0 0 0
E: MODALIAS=input:b0019v0000p0006e0000-e0,1,kE0,E1,E3,F1,F2,F3,F4,F5,ramlsfw
E: NAME="Video Bus"
E: PHYS="LNXVIDEO/video/input0"
E: PRODUCT=19/0/6/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5178390

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input14/event14
N: input/event14
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event14
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input14/event14
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXVIDEO:01
E: ID_PATH_TAG=acpi-LNXVIDEO_01
E: MAJOR=13
E: MINOR=78
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5182967
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:12/LNXVIDEO:00/input/input13
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:12/LNXVIDEO:00/input/input13
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXVIDEO:00
E: ID_PATH_TAG=acpi-LNXVIDEO_00
E: KEY=3e000b00000000 0 0 0
E: MODALIAS=input:b0019v0000p0006e0000-e0,1,kE0,E1,E3,F1,F2,F3,F4,F5,ramlsfw
E: NAME="Video Bus"
E: PHYS="LNXVIDEO/video/input0"
E: PRODUCT=19/0/6/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5062447

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:12/LNXVIDEO:00/input/input13/event13
N: input/event13
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event13
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:12/LNXVIDEO:00/input/input13/event13
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXVIDEO:00
E: ID_PATH_TAG=acpi-LNXVIDEO_00
E: MAJOR=13
E: MINOR=77
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5067483
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="PNP0C0C/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3475983

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2/event2
N: input/event2
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event2
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2/event2
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: MAJOR=13
E: MINOR=66
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3498500
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
E: EV=21
E: ID_INPUT=1
E: ID_PATH=acpi-PNP0C0D:00
E: ID_PATH_TAG=acpi-PNP0C0D_00
E: MODALIAS=input:b0019v0000p0005e0000-e0,5,kramlsfw0,
E: NAME="Lid Switch"
E: PHYS="PNP0C0D/button/input0"
E: PRODUCT=19/0/5/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=1
E: UDEV_LOG=3
E: USEC_INITIALIZED=3475785

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1/event1
N: input/event1
E: DEVNAME=/dev/input/event1
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1/event1
E: ID_INPUT=1
E: ID_PATH=acpi-PNP0C0D:00
E: ID_PATH_TAG=acpi-PNP0C0D_00
E: MAJOR=13
E: MINOR=65
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3494648

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0E:00
E: ID_PATH_TAG=acpi-PNP0C0E_00
E: KEY=4000 0 0
E: MODALIAS=input:b0019v0000p0003e0000-e0,1,k8E,ramlsfw
E: NAME="Sleep Button"
E: PHYS="PNP0C0E/button/input0"
E: PRODUCT=19/0/3/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3476076

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event3
N: input/event3
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event3
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0E:00
E: ID_PATH_TAG=acpi-PNP0C0E_00
E: MAJOR=13
E: MINOR=67
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3498542
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input20
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input20
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=8"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: UDEV_LOG=3
E: USEC_INITIALIZED=6654856

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input20/event20
N: input/event20
E: DEVNAME=/dev/input/event20
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input20/event20
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MAJOR=13
E: MINOR=84
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6656989

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input21
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input21
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=7"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: UDEV_LOG=3
E: USEC_INITIALIZED=6654698

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input21/event21
N: input/event21
E: DEVNAME=/dev/input/event21
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input21/event21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MAJOR=13
E: MINOR=85
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6657671

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input22
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input22
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=3"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: UDEV_LOG=3
E: USEC_INITIALIZED=6654791

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input22/event22
N: input/event22
E: DEVNAME=/dev/input/event22
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input22/event22
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MAJOR=13
E: MINOR=86
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6657388

P: /devices/pci0000:00/0000:00:1b.0/input/input15
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input15
E: EV=40001
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0001v111Dp76E7e0001-e0,12,kramls1,2,fw
E: NAME="HDA Digital PCBeep"
E: PHYS="card0/codec#0/beep0"
E: PRODUCT=1/111d/76e7/1
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6651306

P: /devices/pci0000:00/0000:00:1b.0/input/input15/event15
N: input/event15
E: DEVNAME=/dev/input/event15
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input15/event15
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=79
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6655616

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input16
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw4,
E: NAME="HDA Intel PCH Mic"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=10
E: UDEV_LOG=3
E: USEC_INITIALIZED=6652996

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input16/event16
N: input/event16
E: DEVNAME=/dev/input/event16
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input16/event16
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=80
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6655865

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input17
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw4,
E: NAME="HDA Intel PCH Dock Mic"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=10
E: UDEV_LOG=3
E: USEC_INITIALIZED=6654180

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input17/event17
N: input/event17
E: DEVNAME=/dev/input/event17
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input17/event17
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=81
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6657006

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input18
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw2,
E: NAME="HDA Intel PCH Headphone"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=4
E: UDEV_LOG=3
E: USEC_INITIALIZED=6652382

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input18/event18
N: input/event18
E: DEVNAME=/dev/input/event18
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input18/event18
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=82
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6655722

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input19
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input19
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,
E: NAME="HDA Intel PCH Dock Line Out"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=40
E: UDEV_LOG=3
E: USEC_INITIALIZED=6652498

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input19/event19
N: input/event19
E: DEVNAME=/dev/input/event19
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input19/event19
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=83
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=6656070

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.1/2-1.1.1:1.3/input/input7
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.1/2-1.1.1:1.3/input/input7
E: EV=13
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=Muse_Pocket_LT3
E: ID_MODEL_ENC=Muse\x20Pocket\x20LT3
E: ID_MODEL_ID=c001
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.1:1.3
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_1_1_3
E: ID_REVISION=0010
E: ID_SERIAL=06f8_Muse_Pocket_LT3
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:010100:010200:030000:
E: ID_USB_INTERFACE_NUM=03
E: ID_VENDOR=06f8
E: ID_VENDOR_ENC=06f8
E: ID_VENDOR_ID=06f8
E: KEY=e000000000000 0
E: MODALIAS=input:b0003v06F8pC001e0100-e0,1,4,k71,72,73,ram4,lsfw
E: MSC=10
E: NAME="Muse Pocket LT3"
E: PHYS="usb-0000:00:1d.0-1.1.1/input3"
E: PRODUCT=3/6f8/c001/100
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4667354

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.1/2-1.1.1:1.3/input/input7/event7
N: input/event7
S: input/by-id/usb-06f8_Muse_Pocket_LT3-event-if03
S: input/by-path/pci-0000:00:1d.0-usb-0:1.1.1:1.3-event
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-06f8_Muse_Pocket_LT3-event-if03 /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.1.1:1.3-event
E: DEVNAME=/dev/input/event7
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.1/2-1.1.1:1.3/input/input7/event7
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=Muse_Pocket_LT3
E: ID_MODEL_ENC=Muse\x20Pocket\x20LT3
E: ID_MODEL_ID=c001
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.1:1.3
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_1_1_3
E: ID_REVISION=0010
E: ID_SERIAL=06f8_Muse_Pocket_LT3
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:010100:010200:030000:
E: ID_USB_INTERFACE_NUM=03
E: ID_VENDOR=06f8
E: ID_VENDOR_ENC=06f8
E: ID_VENDOR_ID=06f8
E: MAJOR=13
E: MINOR=71
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4672570
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.0/input/input8
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.0/input/input8
E: EV=120013
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=USB_Keyboard
E: ID_MODEL_ENC=USB\x20Keyboard
E: ID_MODEL_ID=c31d
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_3_1_0
E: ID_REVISION=6600
E: ID_SERIAL=Logitech_USB_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: KEY=1000000000007 ff9f207ac14057ff febeffdfffefffff fffffffffffffffe
E: LED=1f
E: MODALIAS=input:b0003v046DpC31De0110-e0,1,4,11,14,k71,72,73,74,75,77,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,8C,8E,96,98,9E,9F,A1,A3,A4,A5,A6,AD,B0,B1,B2,B3,B4,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,F0,ram4,l0,1,2,3,4,sfw
E: MSC=10
E: NAME="Logitech USB Keyboard"
E: PHYS="usb-0000:00:1d.0-1.1.3/input0"
E: PRODUCT=3/46d/c31d/110
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4813125

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.0/input/input8/event8
N: input/event8
S: input/by-id/usb-Logitech_USB_Keyboard-event-kbd
S: input/by-path/pci-0000:00:1d.0-usb-0:1.1.3:1.0-event-kbd
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB_Keyboard-event-kbd /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.1.3:1.0-event-kbd
E: DEVNAME=/dev/input/event8
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.0/input/input8/event8
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=USB_Keyboard
E: ID_MODEL_ENC=USB\x20Keyboard
E: ID_MODEL_ID=c31d
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_3_1_0
E: ID_REVISION=6600
E: ID_SERIAL=Logitech_USB_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=72
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4818141
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.1/input/input9
E: ABS=100000000
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.1/input/input9
E: EV=1b
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=USB_Keyboard
E: ID_MODEL_ENC=USB\x20Keyboard
E: ID_MODEL_ID=c31d
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.3:1.1
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_3_1_1
E: ID_REVISION=6600
E: ID_SERIAL=Logitech_USB_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=01
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: KEY=2010000 397ad801d001 1e000000000000 0
E: MODALIAS=input:b0003v046DpC31De0110-e0,1,3,4,k71,72,73,74,80,8C,8E,8F,90,9B,9C,9E,9F,A1,A3,A4,A5,A6,A8,AB,AC,AD,D0,D9,ra20,m4,lsfw
E: MSC=10
E: NAME="Logitech USB Keyboard"
E: PHYS="usb-0000:00:1d.0-1.1.3/input1"
E: PRODUCT=3/46d/c31d/110
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4813139

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.1/input/input9/event9
N: input/event9
S: input/by-id/usb-Logitech_USB_Keyboard-event-if01
S: input/by-path/pci-0000:00:1d.0-usb-0:1.1.3:1.1-event
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB_Keyboard-event-if01 /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.1.3:1.1-event
E: DEVNAME=/dev/input/event9
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.3/2-1.1.3:1.1/input/input9/event9
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=USB_Keyboard
E: ID_MODEL_ENC=USB\x20Keyboard
E: ID_MODEL_ID=c31d
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.3:1.1
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_3_1_1
E: ID_REVISION=6600
E: ID_SERIAL=Logitech_USB_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=01
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=73
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4819936
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12
E: EV=17
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB-PS_2_Optical_Mouse
E: ID_MODEL_ENC=USB-PS\x2f2\x20Optical\x20Mouse
E: ID_MODEL_ID=c050
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_4_1_0
E: ID_REVISION=2720
E: ID_SERIAL=Logitech_USB-PS_2_Optical_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:08090a:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: KEY=ff0000 0 0 0 0
E: MODALIAS=input:b0003v046DpC050e0110-e0,1,2,4,k110,111,112,113,114,115,116,117,r0,1,6,8,am4,lsfw
E: MSC=10
E: NAME="Logitech USB-PS/2 Optical Mouse"
E: PHYS="usb-0000:00:1d.0-1.1.4/input0"
E: PRODUCT=3/46d/c050/110
E: PROP=0
E: REL=143
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=5017002

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12/event12
N: input/event12
S: input/by-id/usb-Logitech_USB-PS_2_Optical_Mouse-event-mouse
S: input/by-path/pci-0000:00:1d.0-usb-0:1.1.4:1.0-event-mouse
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB-PS_2_Optical_Mouse-event-mouse /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.1.4:1.0-event-mouse
E: DEVNAME=/dev/input/event12
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12/event12
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB-PS_2_Optical_Mouse
E: ID_MODEL_ENC=USB-PS\x2f2\x20Optical\x20Mouse
E: ID_MODEL_ID=c050
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_4_1_0
E: ID_REVISION=2720
E: ID_SERIAL=Logitech_USB-PS_2_Optical_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:08090a:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=76
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5022620

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12/mouse2
N: input/mouse2
S: input/by-id/usb-Logitech_USB-PS_2_Optical_Mouse-mouse
S: input/by-path/pci-0000:00:1d.0-usb-0:1.1.4:1.0-mouse
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB-PS_2_Optical_Mouse-mouse /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.1.4:1.0-mouse
E: DEVNAME=/dev/input/mouse2
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1.4/2-1.1.4:1.0/input/input12/mouse2
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB-PS_2_Optical_Mouse
E: ID_MODEL_ENC=USB-PS\x2f2\x20Optical\x20Mouse
E: ID_MODEL_ID=c050
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.1.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_0-usb-0_1_1_4_1_0
E: ID_REVISION=2720
E: ID_SERIAL=Logitech_USB-PS_2_Optical_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=34
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5022489

P: /devices/platform/i8042/serio0/input/input0
E: DEVPATH=/devices/platform/i8042/serio0/input/input0
E: EV=120013
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_PATH=platform-i8042-serio-0
E: ID_PATH_TAG=platform-i8042-serio-0
E: ID_SERIAL=noserial
E: KEY=1100f02902002 8380307cf910f001 feffffdfffefffff fffffffffffffffe
E: LED=7
E: MODALIAS=input:b0011v0001p0001eAB41-e0,1,4,11,14,k71,72,73,74,75,76,77,79,7A,7B,7C,7D,7E,7F,80,8C,8D,8E,8F,94,98,9B,9C,9D,9E,9F,A2,A3,A4,A5,A6,AC,AD,B7,B8,B9,BF,C1,CD,D4,D7,D9,E0,E1,E2,E3,EC,F0,ram4,l0,1,2,sfw
E: MSC=10
E: NAME="AT Translated Set 2 keyboard"
E: PHYS="isa0060/serio0/input0"
E: PRODUCT=11/1/1/ab41
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3475015

P: /devices/platform/i8042/serio0/input/input0/event0
N: input/event0
S: input/by-path/platform-i8042-serio-0-event-kbd
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-0-event-kbd
E: DEVNAME=/dev/input/event0
E: DEVPATH=/devices/platform/i8042/serio0/input/input0/event0
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_PATH=platform-i8042-serio-0
E: ID_PATH_TAG=platform-i8042-serio-0
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=64
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3498610
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/platform/i8042/serio1/input/input10
E: DEVPATH=/devices/platform/i8042/serio1/input/input10
E: EV=7
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: KEY=70000 0 0 0 0
E: MODALIAS=input:b0011v0002p0008e0000-e0,1,2,k110,111,112,r0,1,amlsfw
E: NAME="DualPoint Stick"
E: PHYS="isa0060/serio1/input1"
E: PRODUCT=11/2/8/0
E: PROP=0
E: REL=3
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4889602

P: /devices/platform/i8042/serio1/input/input10/event10
N: input/event10
S: input/by-path/platform-i8042-serio-1-event-mouse
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-event-mouse
E: DEVNAME=/dev/input/event10
E: DEVPATH=/devices/platform/i8042/serio1/input/input10/event10
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=74
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4894665

P: /devices/platform/i8042/serio1/input/input10/mouse0
N: input/mouse0
S: input/by-path/platform-i8042-serio-1-mouse
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-mouse
E: DEVNAME=/dev/input/mouse0
E: DEVPATH=/devices/platform/i8042/serio1/input/input10/mouse0
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=32
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4894519

P: /devices/platform/i8042/serio1/input/input11
E: ABS=260800001000003
E: DEVPATH=/devices/platform/i8042/serio1/input/input11
E: EV=b
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: KEY=e420 70000 0 0 0 0
E: MODALIAS=input:b0011v0002p0008e0300-e0,1,3,k110,111,112,145,14A,14D,14E,14F,ra0,1,18,2F,35,36,39,mlsfw
E: NAME="AlpsPS/2 ALPS DualPoint TouchPad"
E: PHYS="isa0060/serio1/input0"
E: PRODUCT=11/2/8/300
E: PROP=8
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4906821

P: /devices/platform/i8042/serio1/input/input11/event11
N: input/event11
S: input/by-path/platform-i8042-serio-1-event-mouse
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-event-mouse
E: DEVNAME=/dev/input/event11
E: DEVPATH=/devices/platform/i8042/serio1/input/input11/event11
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=75
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4911888

P: /devices/platform/i8042/serio1/input/input11/mouse1
N: input/mouse1
S: input/by-path/platform-i8042-serio-1-mouse
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-mouse
E: DEVNAME=/dev/input/mouse1
E: DEVPATH=/devices/platform/i8042/serio1/input/input11/mouse1
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_PATH=platform-i8042-serio-1
E: ID_PATH_TAG=platform-i8042-serio-1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=33
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4911631

P: /devices/platform/pcspkr/input/input5
E: DEVPATH=/devices/platform/pcspkr/input/input5
E: EV=40001
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: MODALIAS=input:b0010v001Fp0001e0100-e0,12,kramls1,2,fw
E: NAME="PC Speaker"
E: PHYS="isa0061/input0"
E: PRODUCT=10/1f/1/100
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3492740

P: /devices/platform/pcspkr/input/input5/event5
N: input/event5
S: input/by-path/platform-pcspkr-event-spkr
E: DEVLINKS=/dev/input/by-path/platform-pcspkr-event-spkr
E: DEVNAME=/dev/input/event5
E: DEVPATH=/devices/platform/pcspkr/input/input5/event5
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=69
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3495410

P: /devices/virtual/input/input23
E: DEVPATH=/devices/virtual/input/input23
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: KEY=ffffffffffffffff ffffffffffffffff ffffffffffffffff fffffffffffffffe
E: MODALIAS=input:b0003v0000p0000e0004-e0,1,k71,72,73,74,75,76,77,78,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,8B,8C,8D,8E,8F,90,91,92,93,94,95,96,97,98,99,9A,9B,9C,9D,9E,9F,A0,A1,A2,A3,A4,A5,A6,A7,A8,A9,AA,AB,AC,AD,AE,AF,B0,B1,B2,B3,B4,B5,B6,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,C3,C4,C5,C6,C7,C8,C9,CA,CB,CC,CD,CE,CF,D0,D1,D2,D3,D4,D5,D6,D7,D8,D9,DA,DB,DC,DD,DE,DF,E0,E1,E2,E3,E4,E5,E6,E7,E8,E9,EA,EB,EC,ED,EE,EF,F0,F1,F2,F3,F4,F5,F6,F7,F8,F9,FA,FB,FC,FD,FE,FF,ramlsfw
E: NAME="ACPI Virtual Keyboard Device"
E: PRODUCT=3/0/0/4
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=12429403

P: /devices/virtual/input/input23/event23
N: input/event23
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event23
E: DEVPATH=/devices/virtual/input/input23/event23
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=87
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=12431521
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,

P: /devices/virtual/input/input6
E: DEVPATH=/devices/virtual/input/input6
E: EV=13
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: KEY=1001b00000400 0 e000000000000 0
E: MODALIAS=input:b0019v0000p0000e0000-e0,1,4,k71,72,73,CA,E0,E1,E3,E4,F0,ram4,lsfw
E: MSC=10
E: NAME="Dell WMI hotkeys"
E: PHYS="wmi/input0"
E: PRODUCT=19/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3655202

P: /devices/virtual/input/input6/event6
N: input/event6
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event6
E: DEVPATH=/devices/virtual/input/input6/event6
E: DMI_VENDOR=Dell Inc.
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: MAJOR=13
E: MINOR=70
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=3657104
E: XKBLAYOUT=fr,brai
E: XKBMODEL=geniuskb19e
E: XKBOPTIONS=compose:lwin,compose:rwin,nbsp:level3n,grp:shift_caps_toggle,grp_led:scroll,terminate:ctrl_alt_bksp,kpdl:kposs
E: XKBVARIANT=oss,


DRM Information from dmesg:
---------------------------
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.931449] Linux agpgart interface v0.103
[    3.487535] [drm] Initialized drm 1.1.0 20060810
[    3.550120] [drm] Memory usable by graphics device = 2048M
[    3.569704] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    3.569763] [drm] Driver supports precise vblank timestamp query.
[    3.591124] [drm] Wrong MCH_SSKPD value: 0x16040307
[    3.591222] [drm] This can cause pipe underruns and display issues.
[    3.591293] [drm] Please upgrade your BIOS to fix this.
[    3.619735] fbcon: inteldrmfb (fb0) is primary device
[    4.818967] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.834842] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
[    5.197628] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   11.995449] Modules linked in: bbswitch(O) cpufreq_stats cpufreq_userspace cpufreq_conservative cpufreq_powersave nfsd exportfs auth_rpcgss nfs_acl lockd sunrpc binfmt_misc uinput fuse nls_utf8 nls_cp437 vfat fat ohci_hcd ledtrig_backlight firewire_sbp2 firewire_core crc_itu_t loop snd_hda_codec_hdmi snd_hda_codec_idt joydev hid_generic usbhid snd_usb_audio hid snd_usbmidi_lib cdc_mbim cdc_ncm usbnet cdc_acm mii cdc_wdm acpi_cpufreq mperf arc4 brcmsmac dell_wmi sparse_keymap cordic brcmutil b43 mac80211 cfg80211 coretemp snd_hda_intel kvm_intel snd_hda_codec rfkill kvm ssb snd_hwdep snd_pcm_oss rng_core snd_mixer_oss pcmcia pcmcia_core snd_pcm i915 snd_page_alloc snd_seq_midi snd_seq_midi_event snd_rawmidi crc32_pclmul snd_seq ghash_clmulni_intel aesni_intel aes_x86_64 xts drm_kms_helper evdev lrw snd_seq_device psmouse dell_laptop gf128mul snd_timer dcdbas ablk_helper drm cryptd serio_raw pcspkr snd i2c_i801 parport_pc i2c_algo_bit parport i2c_core bcma soundcore wmi video processor ac battery button sg crc32c_intel microcode thermal thermal_sys sdhci_pci sdhci sr_mod cdrom mmc_core ehci_pci ehci_hcd e1000e usbcore ptp pps_core usb_common


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.9.0 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xorg depends on:
ii  aterm [x-terminal-emulator]           1.0.1-8
ii  eterm [x-terminal-emulator]           0.9.6-1
ii  gnome-terminal [x-terminal-emulator]  3.4.1.1-2
ii  konsole [x-terminal-emulator]         4:4.8.4-2
ii  kterm [x-terminal-emulator]           6.2.0-46
ii  libgl1-mesa-dri                       8.0.5-4
ii  libgl1-mesa-glx [libgl1]              8.0.5-4
ii  libglu1-mesa                          8.0.5-4
ii  mlterm [x-terminal-emulator]          3.1.2-1.3
ii  pterm [x-terminal-emulator]           0.62-9
ii  rxvt [x-terminal-emulator]            1:2.6.4-14
ii  rxvt-ml [x-terminal-emulator]         1:2.6.4-14
ii  rxvt-unicode [x-terminal-emulator]    9.15-2
ii  wterm [x-terminal-emulator]           6.2.9-8.1
ii  x11-apps                              7.7~2
ii  x11-session-utils                     7.6+2
ii  x11-utils                             7.7~1
ii  x11-xfs-utils                         7.7~1
ii  x11-xkb-utils                         7.7~1
ii  x11-xserver-utils                     7.7~3
ii  xauth                                 1:1.0.7-1
ii  xfce4-terminal [x-terminal-emulator]  0.4.8-1+b1
ii  xfonts-100dpi                         1:1.0.3
ii  xfonts-75dpi                          1:1.0.3
ii  xfonts-base                           1:1.0.3
ii  xfonts-scalable                       1:1.0.3-1
ii  xfonts-utils                          1:7.7~1
ii  xinit                                 1.3.2-1
ii  xkb-data                              2.5.1-3
ii  xorg-docs-core                        1:1.6-1
ii  xserver-xorg                          1:7.7+2
ii  xterm [x-terminal-emulator]           278-4

xorg recommends no packages.

Versions of packages xorg suggests:
ii  xorg-docs  1:1.6-1

Versions of packages xserver-xorg depends on:
ii  libc6                                             2.13-38
ii  x11-xkb-utils                                     7.7~1
ii  xkb-data                                          2.5.1-3
ii  xserver-xorg-core                                 2:1.12.4-6
ii  xserver-xorg-input-evdev [xorg-driver-input]      1:2.7.0-1+b1
ii  xserver-xorg-input-kbd [xorg-driver-input]        1:1.6.1-1+b1
ii  xserver-xorg-input-mouse [xorg-driver-input]      1:1.7.2-3
ii  xserver-xorg-input-synaptics [xorg-driver-input]  1.6.2-2
ii  xserver-xorg-video-cirrus [xorg-driver-video]     1:1.4.0-2
ii  xserver-xorg-video-dummy [xorg-driver-video]      1:0.3.5-2+b1
ii  xserver-xorg-video-fbdev [xorg-driver-video]      1:0.4.2-4+b3
ii  xserver-xorg-video-intel [xorg-driver-video]      2:2.19.0-6
ii  xserver-xorg-video-nouveau [xorg-driver-video]    1:1.0.1-5
ii  xserver-xorg-video-nvidia [xorg-driver-video]     304.88-1
ii  xserver-xorg-video-vesa [xorg-driver-video]       1:2.3.1-1+b1

Versions of packages xserver-xorg recommends:
ii  libgl1-mesa-dri  8.0.5-4

-- debconf information excluded

-- 
Samuel
...
<rv_> et Ctrl alt F2 pour aller sous console
<rv_> mais c koi pour passer d'un bureau a un autre !
<rv_> au fait c koi le raccourci pour passer d'un bureau a un autre 'question stupide"
<cycyx> ça dépend du window manager et de ta conf
<Firebird> ce qui fonctionne toujours c'est CTRL-ALT-BCKSP
-:- SignOff rv_: #linuxfr (Read error: EOF from client)
-:- rv_ [~rv@217.11.166.169] has joined #linuxfr
<rv_> Firebird: MEURT...
[patch (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#706889; Package xorg. (Sun, 07 Jul 2013 08:57:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 07 Jul 2013 08:57:13 GMT) Full text and rfc822 format available.

Message #10 received at 706889@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 706889@bugs.debian.org
Subject: Re: Bug#706889: xorg: Please drop openchrome from hurd's video-all
Date: Sun, 7 Jul 2013 10:55:08 +0200
Samuel Thibault, le Sun 05 May 2013 22:24:37 +0200, a écrit :
> The openchrome driver can't be built on hurd any more. Please remove it
> from video-all as attached patch does.

Or please apply the patch from #672546 to fix the build.

Samuel



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#706889; Package xorg. (Sat, 08 Feb 2014 21:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 08 Feb 2014 21:03:08 GMT) Full text and rfc822 format available.

Message #15 received at 706889@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Pino Toscano <pino@debian.org>, 672546@bugs.debian.org, 706889@bugs.debian.org
Subject: Re: Bug#672546: xserver-xorg-video-openchrome: FTBFS on hurd-i386: unconditional libdrm requirement
Date: Sat, 8 Feb 2014 22:00:51 +0100
Samuel Thibault, le Sun 30 Jun 2013 11:50:05 +0200, a écrit :
> Pino Toscano, le Sat 12 May 2012 00:18:41 +0200, a écrit :
> > The problem is that libdrm is considered an hard requirement (by the
> > buildsystem and the Debian packaging), while it is only if the DRI
> > support is enabled (and indeed there seems to be only libdrm usage in
> > the DRI-related code).
> > 
> > Attached there are patches to fix this:
> 
> I guess we could eventually make an NMU to fix this?

Well, in the meanwhile the source code has changed, and would need
to be fixed to be buildable without libdrm, see via_memmgr.c having
a lot of unconditional uses of DRM_*.  Perhaps we should rather give
up with porting openchrome without libdrm, and remove it from hurd's
video-all, as proposed in bug 706889?  I'll probably make a binNMU in
that direction sooner or later.

Samuel



Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 09 Feb 2014 21:51:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#706889; Package xorg. (Sun, 09 Feb 2014 21:51:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sun, 09 Feb 2014 21:51:30 GMT) Full text and rfc822 format available.

Message #22 received at 706889@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Samuel Thibault <sthibault@debian.org>, 706889@bugs.debian.org
Subject: Re: Bug#706889: xorg: Please drop openchrome from hurd's video-all
Date: Sun, 9 Feb 2014 22:50:42 +0100
[Message part 1 (text/plain, inline)]
On Sun, May  5, 2013 at 22:24:37 +0200, Samuel Thibault wrote:

> Package: xorg
> Version: 1:7.7+2
> Severity: normal
> 
> Hello,
> 
> The openchrome driver can't be built on hurd any more. Please remove it
> from video-all as attached patch does.
> 
Pending in git now.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 13 Feb 2014 07:51:11 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Thu, 13 Feb 2014 07:51:11 GMT) Full text and rfc822 format available.

Message #27 received at 706889-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 706889-close@bugs.debian.org
Subject: Bug#706889: fixed in xorg 1:7.7+6
Date: Thu, 13 Feb 2014 07:49:48 +0000
Source: xorg
Source-Version: 1:7.7+6

We believe that the bug you reported is fixed in the latest version of
xorg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706889@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xorg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 13 Feb 2014 08:30:32 +0100
Source: xorg
Binary: x11-common xserver-xorg xserver-xorg-video-all xserver-xorg-input-all xorg xorg-dev xbase-clients xutils
Architecture: source all amd64
Version: 1:7.7+6
Distribution: sid
Urgency: medium
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients - metapackage
 xorg       - X.Org X Window System
 xorg-dev   - X.Org X Window System development libraries
 xserver-xorg - X.Org X server
 xserver-xorg-input-all - X.Org X server -- input driver metapackage
 xserver-xorg-video-all - X.Org X server -- output driver metapackage
 xutils     - X Window System utility programs metapackage
Closes: 706889 736556
Changes: 
 xorg (1:7.7+6) unstable; urgency=medium
 .
   * Move x11-xfs-utils from Depends to Suggests (closes: #736556).
   * Remove openchrome driver from hurd-i386's xserver-xorg-video-all (closes:
     #706889).
   * Move xserver-xorg-video-qxl from Depends to Recommends [amd64, i386].
Checksums-Sha1: 
 81f5715ee4ca89a7bc6c732dcea66d8d903dd2e2 1934 xorg_7.7+6.dsc
 347ad81f4f7d29a64bfa1b3ae150bf92c2599271 921167 xorg_7.7+6.tar.gz
 06e4599ff26cc664220e86ec7ac6ab3798a31f02 287072 x11-common_7.7+6_all.deb
 57c2fab2ba076dc97636df9c7eb5ed854d67e92b 36714 xorg-dev_7.7+6_all.deb
 2617bee53ac499986bca570c316a592784e24221 36560 xbase-clients_7.7+6_all.deb
 0d3fc35f20e41d4b4c382ec9cc6a8d0725a371c0 36450 xutils_7.7+6_all.deb
 d299a93c97043d4c6dd0be6a484f028183aa234f 111114 xserver-xorg_7.7+6_amd64.deb
 d1d9b53983710b0eeba2a901d2b086303451884d 36506 xserver-xorg-video-all_7.7+6_amd64.deb
 7d5c57843ba94a16f400cfd47cfd1eaa211d3c6d 36406 xserver-xorg-input-all_7.7+6_amd64.deb
 0b11c0053e88c7aa6091c541a99da96ab3fe56a6 36886 xorg_7.7+6_amd64.deb
Checksums-Sha256: 
 ed4554369300b0ca7bc052f0058654a94bc46e9cca3d0451de5615b6aee00222 1934 xorg_7.7+6.dsc
 10f01a68e7bc17c14a3bd05965185b38a44014561b7591d129e788e4fed9fd0a 921167 xorg_7.7+6.tar.gz
 cadf167bdded3a2a39326ba7db7a6c8f2cf60dd0003e455c19c256185e6ea31a 287072 x11-common_7.7+6_all.deb
 f474e85951c8d03b006aaca37558634b1eccd70c98f3ad095d3e946a4103c9cd 36714 xorg-dev_7.7+6_all.deb
 21567d1229875638603fe7682274efa9e32a459b80b947e54739e80509a007de 36560 xbase-clients_7.7+6_all.deb
 b555468fda7f89fcef1611db16454fac7c2d4bdca369578f521f2425ab12faf1 36450 xutils_7.7+6_all.deb
 a6939040c46f006820e52ce5eda80ef8c9c3cc4a32fa3bcb4af9d4262443b118 111114 xserver-xorg_7.7+6_amd64.deb
 3876f46943defa52970b8fe3ba0aa6eb917dd3bbdf016eb815de9ad38b70cfa8 36506 xserver-xorg-video-all_7.7+6_amd64.deb
 2a2ddb04572c70a1cda569d9c2553a486fda1c86484ff5f7c47afd1d8ec45c84 36406 xserver-xorg-input-all_7.7+6_amd64.deb
 66e8ca4bdcf58d7f41c9cde57ccf024354e4d38b669cb5b738055929797deaba 36886 xorg_7.7+6_amd64.deb
Files: 
 78a6a5c9598217abc5ef7f104b3b8f4e 1934 x11 optional xorg_7.7+6.dsc
 ed8691479f32ccee4ae0532633c49235 921167 x11 optional xorg_7.7+6.tar.gz
 7374250ac796915616af0d651ad7b466 287072 x11 optional x11-common_7.7+6_all.deb
 f37f4ec0158fa6a30f47b6eb24589d18 36714 x11 optional xorg-dev_7.7+6_all.deb
 30c1f06cd568d288ee98871e67947f52 36560 x11 optional xbase-clients_7.7+6_all.deb
 5037d32ec4f3f99567dee465c820620b 36450 x11 optional xutils_7.7+6_all.deb
 a1e4dfa732f7ae162c9bb5bd99229747 111114 x11 optional xserver-xorg_7.7+6_amd64.deb
 cb1929d746971db11fa5875978e69356 36506 x11 optional xserver-xorg-video-all_7.7+6_amd64.deb
 4b674f7a952c1d781fbd0adc19267c97 36406 x11 optional xserver-xorg-input-all_7.7+6_amd64.deb
 75928d07e183c04b553793e1a13b228f 36886 x11 optional xorg_7.7+6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS/HYcAAoJEDEBgAUJBeQM7lQQALJasBbjLvlWXp4NcaVK02iU
+DTS7TiOJje0L6exhOOAH7hAx2hy1IVpNrhAHfXwKhDSIRDLyXxsH94ANTKyr/eL
PJY0zmvh27Keq0NCKfvrzTnehmiktc3gp1j6txA6Rmwmu3Tw2rFTPSnaxCjimVzy
3Q5DGRTM5zEc3zQaCuDJ9xCQIKLBhptsoEUn2wNXMPklfw8ISJFcDzYtwlixIo10
iXybfdJ4+0g0EBYl9oRPn5PS0FaqJRZfc977nbhbMYUwYZ0MTp3BH0kLodGo54sL
pB6q7UeDOGPnouNgasn6lX3shA4ZqcmMMdkilUK4w1hIRcwK1iq7j2gK2wlCKdyH
e4ctNbeZ8NYzGiHDtA6nlyqJTwlX5donBodYQXunwoevUYZs3rFtW8jjEM5YRYbd
E65ybREiK1gxsYlXm/4ziRoJwmC5AdAjDQ/BBc2BSHJtwoIP/JG5pYdmEQFF+SL9
JoQVsXSKWYDPZwkDVhCId2MYbfxO6y+vdBzUs6S4wJc4UYx4q0omqZhzTzCt/zsy
d16b5Boa/0MAJ4PANoxfNQZ0BtjB8dW7b09ytZXVaGxFu34bqVlHpjB1LmAIkMkS
9ye5ROOwIXYIlipQX9tfoiiNxXa68CLZ40Jps+SMTu/Jbvpy5IPnRdKmtq009/zD
FeKuWGsrDq/f7Dt6HGXm
=cdYf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:48:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:20:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.